// Entry point for your Sass build

$body-width: 1000px
$tablet-width: 768px

body
  max-width: $body-width

main.purchase-index
  display: flex
  flex-wrap: wrap
  justify-content: space-between

  @media(max-width: #{$tablet-width})
    &
      flex-direction: column-reverse

  & > section
    display: flex
    flex: 1
    align-items: flex-end
    margin: 2em 1em

  & table
    min-width: min(95vw, 400px)
